[
 {
  "t": "연구발간자료",
  "h": "/kor/Publication/All/kiPublish/ALL/list.do",
  "mids": []
 },
 {
  "t": "연구현황",
  "h": "/kor/TaxFiscalPubInfo/TaxFiscalPubIssuet/kiPublishTaxIssues/issues/list.do",
  "mids": []
 },
 {
  "t": "연구원소식",
  "h": "/bbs/kor_Plaza_Notice.do",
  "mids": []
 },
 {
  "t": "참여공간",
  "h": "/bbs/kor_Customer_ResearchSuggestion.do",
  "mids": []
 },
 {
  "t": "연구원안내",
  "h": "/kor/About_Message.do",
  "mids": []
 },
 {
  "t": "KIPF센터",
  "h": "/kor/Center_intro.do",
  "mids": []
 },
 {
  "t": "정보공개",
  "h": "/kor/InfoAccess_Businesspro.do",
  "mids": []
 }
]